retencion:
    draft_label: '[borrador]'
    draft: 'Borrador'
    opened: 'Abierta'
    overdue: 'Vencida'
    closed: 'Cerrada'
    not_sent_by_email: 'No enviada por correo electrónico'
    sent_by_email: 'Enviada por correo electrónico'
    retencion: 'Retención'

payment:
    flash:
        added: 'Pago añadido.'
        bulk_deleted: 'Pago(s) borrado(s).'
    list:
        payments: 'Pagos'
        date: 'Fecha'
        description: 'Descripción'
        amount: 'Importe'
        bulk_delete: 'Borrar seleccionados'
        bulk_delete_confirm: '¿Estás seguro de querer eliminar los pagos seleccionados?'
        add: 'Añadir pago'
    form:
        date: 'Fecha'
        description: 'Descripción'
        amount: 'Importe'
        notes: 'Notas'
        submit: 'Guardar'

flash:
    nothing_selected: 'Por favor, seleccione algo.'
    added: 'Retencion añadida.'
    updated: 'Retencion actualizada.'
    deleted: 'Retencion borrada.'
    emailed: 'Retencion enviado por correo electrónico.'
    bulk_emailed: 'Retencion(s) enviada(s) por correo electrónico.'
    bulk_deleted: 'Retencion(s) borrada(s).'
    no_js_retencion_print: 'Pulsa aquí para imprimir tu factura si no sucede automáticamente.'

menu:
    retencion_index: 'Retenciones'
    retencion_add: 'Nueva Retencion'

form:
    numero: 'Número'
    provider_name: 'Nombre Proveedor'
    provider_identification: 'Identificación'
    provider_email: 'Correo electrónico'
    contact_person: 'Estudiante'
    provider_address: 'Dirección'
    issue_date: 'Fecha Emisión'
    due_date: 'Fecha de vencimiento'
    forcefully_closed: 'Forzarla a ser cerrada'
    sent_by_email: 'Marcar como enviada por email'
    series: 'Serie'
    payment_add: 'Añadir pago'
    terms: 'Criterio'
    notes: 'Notas'
    submit: 'Guardar'
    submit_draft: 'Guardar como borrador'
    submit_close: 'Guardar y cerrar'
    submit_print: 'Imprimir'
    submit_pdf: 'Guardar y descargar como PDF'
    submit_email: 'Guardar y enviar por email'
    submit_delete: 'Borrar'
    submit_delete_confirm: '¿Estás seguro de querer eliminar la factura?'
    mes: 'Mes'
    anio: 'Año'
    facfecha: 'Fecha'
    facserie: 'Serie'
    facnumero: 'Número'
    susfactura: 'Factura'
    susliqui: 'Liq. de Compra'
    seleccione: 'Seleccione opcion'
    labdocsustento: 'Documento Sustento'
    enero: 'Enero'
    febrero: 'Febrero'
    marzo: 'Marzo'
    abril: 'Abril'
    mayo: 'Mayo'
    junio: 'Junio'
    julio: 'Julio'
    agosto: 'Agosto'
    septiembre: 'Septiembre'
    octubre: 'Octubre'
    noviembre: 'Noviembre'
    diciembre: 'Diciembre'

show:
    print: 'Imprimir'
    pdf: 'PDF'
    email: 'Enviar email'
    issue_date: 'Fecha de creación'
    due_date: 'Fecha de vencimiento'
    status: 'Estado'
    series: 'Serie'
    edit: 'Editar'
    delete: 'Borrar'
    delete_confirm: '¿Estás Seguro de Eliminar la Retencion?'
    anular_confirm: '¿Estás Seguro de Anular la Retencion?'

search:
    terms: 'Número'
    date_from: 'Desde la fecha'
    date_to: 'hasta'
    status: 'Estado'
    provider: 'Estudiante'
    series: 'Serie'
    submit: 'Buscar'
    advanced: 'Avanzado'
    reset: 'Limpiar'

list:
    bulk_delete: 'Borrar seleccionadas'
    bulk_delete_confirm: '¿Estás seguro de eliminar las Retencions seleccionadas?'
    bulk_email: 'Enviar por email seleccionadas'
    bulk_pdf: 'Descargar seleccionadas como PDF'
    bulk_print: 'Imprimir seleccionadas'
    number: 'Número'
    provider: 'Estudiante'
    issue_date: 'Emisión'
    due_date: 'Fecha de vencimiento'
    status: 'Estado'
    due_amount: 'Debido'
    gross_amount: 'Total'
    payments: 'Pagos'
    no_results: 'No se han encontrado Retenciones.'
    payments_modal_close: 'Cerrar'
